body
{
    font-size:12pt;
    padding:0px;
    font-family:"Arial";
    background-color:#E5E5E5;
}

div.center_box
{
    margin-left:auto;
    margin-right:auto;
    width: 1200px;
    text-align:center;
}

div.banner
{
    width:1154px;
    margin: 20px 20px 0px 20px;
    padding:10px 0px 10px 10px;
    height:80px;
    text-align:left;
    position:relative;
    background-color: white;
    margin-bottom: 10px;
}

div.logo{
    margin-left:10px;
    margin-top:10px;
    margin-right:15px;
    float:left;
    width:225px;
    height:60px;
    background: url(logo.png) no-repeat;
}

div.title
{
    margin-top:auto;
    margin-bottom:auto;
    height: 35px;
    width:245px;
    padding-right:30px;
    padding-top:5px;
    float:right;
    background-color: #004f75;
    color: white;
    font-size:1.5em;
    font-weight:bold;
    position:relative;
    top:20px;
    text-align:right;
}

div.box
{
    width:1124px;
    margin: 0px 20px 0px 20px;
    padding: 20px;
    background : white;
    font-size:0.8em;
    text-align:center;
}

div.one_box
{
    float:left;
    background : white;
    width: 1102px;
    min-height:650px;
    margin: 0px 0px 15px 0px;
    border-style:solid;
    border-width:1px;
    border-color:#000000;
    padding: 10px;
}

div.full_width
{
    text-align:center;
    margin:0px;
    padding:0px;
    width:100%;
}

.version_number
{
    color: #888888;
}